.introCris{
    min-height: 20svh;
    background: #f8f8f8;
}

.introCris .containerServ .servi001{
    font-size: clamp(2rem, 4vw, 3.5rem);
    font-weight: 200;
    color: #444;
}
.introCris .containerServ .linksCont{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    gap: .5rem;
    width: 100%;
}
.introCris .containerServ .linksCont .box{
    background: #fff;
    padding: .5rem;
    border-radius: 1rem;
    box-shadow: 0 5px 15px rgba(0,0,0, .050);
    width: 100%;
    height: 100%;
}
.introCris .containerServ .linksCont .box h2{
    font-size: clamp(.9rem, 2vw, 1.1rem);
    margin-bottom: 2rem;
    padding: .2rem;
    border-radius: 5rem;
    background:linear-gradient(90deg, #84a2ac, #a5c9d4);
    border: 1px solid #eee;
    display: flex;
    align-items: center;
    gap: .3rem;
}
.introCris .containerServ .linksCont .box h2 i{
    font-size: 1.3rem;
    height: 2.1rem;
    width: 2.1rem;
    background:#637b83;
    padding: .5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #dbe8ec;
    border: 1px solid #9fb6be;
}
.introCris .containerServ .linksCont .box h2 .linkDir{
    font-weight: 300;
    color: #edfbff;
    background: transparent;
}
.introCris .containerServ .linksCont .box .lowLinks{
    display: flex;
    flex-wrap: wrap;
    gap: .3rem;
}
.introCris .containerServ .linksCont .box .lowLinks .indepLink{
    padding: .2rem .5rem;
    border-radius: .3rem;
    border: 1px solid #eee;
    color: #666;
    font-weight: 200;
    font-size: clamp(.7rem, 2vw, .9rem);
    background: #eee;
}
.introCris .containerServ .linksCont .box .lowLinks .indepLink:hover{
    background: #ddd;
    color: #333;
}



@media(max-width:990px){
    .introCris .containerServ .linksCont .box{
        border-radius: .7rem;
    }
}